Subject: IPP> MOD - new version 1.2

From: [email-masked] (Robert Herriot)
Date: Thu, 13 Feb 1997 18:55:40 -0800

I have just downloaded the new version. The documents are
 ftp://ftp.pwg.org/pub/pwg/ipp/new_MOD/ipp-model-1.2-rev.doc
 ftp://ftp.pwg.org/pub/pwg/ipp/new_MOD/ipp-model-1.2-rev.ps

The revision are against 1.0, though the ones since 1.1 are in a different
color.  If you have MS Word you can uses the revision tool to produce
a diff of the two files.

The main things to look for:

   the table of contents reflects the document, so it is a good place
     to see the attribute organization.

   some changes in the operations area.
 
   a few new comments on adornments.

   attributes rearranged and grouped according to previous discussions.

   I forgot to put in an issue for printer-state which Tom and I discussed
   but did not reach resolution.

Bob Herriot